Podrobnosti

Na této interaktivní stránce naleznete odpovědi na veškeré své otázky, ať už k tradingu obecně, či k různým dílčím aspektům našich obchodních platforem. Můžete vyhledávat pomocí klíčových slov, nebo dle témat. Neustále přitom přidáváme odpovědi na nové otázky našich klientů a veškeré informace průběžně aktualizujeme.

ZPĚT

MT4


Jaké jsou systémové požadavky pro MetaTrader 4?


Klientský terminál může fungovat s použitím všech operačních systémů Microsoft Windows od XP výše.  Doporučujeme, abyste při ovládání svého účtu MT 4 používali nejnovější verzi Microsoft Windows.  Dále se požaduje pro ovládání také procesor, který podporuje instrukce SSE.
Bylo to užitečné? Ano Ne



Související témata:


  • Je aplikace kompatibilní s Android Tablety?

    Aplikace se může používat téměř na jakémkoliv zařízení Android, ale je navržena pro chytrý telefon Android. Doporučujeme, abyste si stáhli Android 4.0 nebo pozdější verzi.  

    Více informací
  • Jak si nainstaluji MT4 na svém MAC počítači?

    Postupujte prosím podle naší příručky pro stažení krok za krokem

    Více informací